Subject: Ticket Assigned - Product return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 17:54:37 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product return Hi this is to inform that your courier partner have not showed up yet to
collect my return product.  He even talked to me over phone two times and I
waited for him but no use .  Very bad experience now I shall not recomend
babyshop online shopping to anyone I have always did it before because I
loved the experience and your returns and refunds process have been very
good but now I find it horrible.  Sorry to admit .. Very bad experience I
have ever had with online shopping

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/515997